function varargout = highlight(varargin)
% highlight  Shortcut for grfun.highlight.
%
% See help on [`grfun.highlight`](grfun/highlight).
%

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

[varargout{1:nargout}] = grfun.highlight(varargin{:});

end
